import * as $dara from '@darabonba/typescript';
import { RefreshContainerAssetsResponseBody } from "./RefreshContainerAssetsResponseBody";
export declare class RefreshContainerAssetsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: RefreshContainerAssetsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
